{
  "headers": {
    "content-length": "611",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-version-id": "E5uQd86ab5QclTfDCPdwpTZErhzcF4XY",
    "etag": "\"ec625cce14beb3ceb86bcf27523455c0\"",
    "access-control-allow-origin": "*",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-request-id": "SBZQWMN4X89SEZSR",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "server": "deploy/us-east4-c",
    "x-amz-id-2": "qbwrEWha61Fn00jK8PToHJW+aDP1jUWX5ESwc7OK9RUO1e5qdaNuVoXM2Sdy2sTTIyK1becyf04="
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/type/undefined.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 168799203
  }
}